<!DOCTYPE html>
<html lang="fr">
<head>
  <meta charset="utf-8"/>
  <title>Evolution - BigData</title>
  <link rel = "stylesheet" type="text/css" href="../styles/styleAll.css" media="screen" />
  <link rel="stylesheet" href="../styles/stylePrint.css" type="text/css" media="print">
  <link rel ="icon" type="image/jpg" href = "../images/logo.png">
</head>
<body>

<header>
    
    <a href="../index.html"><img alt="logo big data" src="../images/logo.png" /></a>
    <!--Menu deroulant site-->
      <nav>
      <ul class="menu">
        <li><a href="presentation.html">Presentation</a>
        </li>
        <li><a href="#">Utilisation</a>
          <ul class="sousMenu">
            <li><a href = "les3v.html">Les 3V</a></li>
            <li><a href = "les5v.html">Les 5V</a></li>
          </ul>
        </li>
        <li><a href="#">Evolution</a>
          <ul class="sousMenu">
            <li><a href = "ev_informatique.html">Informatique</a></li>
            <li><a href = "ev_enjeux_economique.html">Enjeux economique</a></li>
            <li><a href = "ev_enjeux_politique.html">Enjeux politique</a></li>
            <li><a href = "ev_sante.html">Sante</a></li>
          </ul>
        </li>
        <li><a href="#">Risques</a>
          <ul class="sousMenu">
            <li><a href = "risk_personnel.html">Personnel</a></li>
            <li><a href ="risk_gouvernement.html">Gourvernemental</a></li>
          </ul>
        </li>
      </ul>

    </nav>
    
</header>
<!--Premiere section-->
<section>
  <h1>L'évolution au niveau informatique</h1>
  <!--Pareil que la page les 3v.html-->
      <section class="reSection">
        <h2>Volume, Vitesse, Variété</h2>
          <p>
            L’intelligence artificielle (IA) est en lien direct avec la Big DATA. L’IA est un ensemble de théorie et de technique mise en place sur une machine afin de faire simuler une intelligence humaine sur machine. Elle repose sur cette masse de données que produit la Big DATA pour permettre une meilleure conception. Elle s’appuie sur les nouvelles technologies de chaque jour afin de donner une illusion que la machine comprend ce qu’on lui demande. C’est face à cette masse de donnée que l’intelligence artificielle vient décrypter avec des algorithmes sophistiqués. Pour plus d’information visionner la vidéo de 1jour1Question : 
          </p>
      </section>
      <aside class="imageContenu">
        <img class="image" alt="Intelligence Artificielle" src = "../images/intelligenceArt.webp"/>
      </aside>

</section>

<!--Deuxieme section-->
<section>
    <h2>Explication de l'IA en video</h2>
  <article>
    <h3>1jour1Question</h3>
      <iframe width="560" height="315" 
        src="https://www.youtube.com/embed/ourd-ZeOl78"   
        allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" 
        allowfullscreen>
  </iframe>
  
  </article>
</section>

<section>
  <h2>L'internet des objets (IoT)</h2>
      <section class="reSection">
        <h3>Volume, Vitesse, Variété</h3>
          <p>
            L’IoT est l’acronyme de Internet of Things en français sous le nom d’internet des Objets il s’agit d’un système ou les objets du quotidien (montres, téléphones, ordinateur, microonde, lumières, enceinte.) sont connectées entre eux. La masse de données fait parti des 5 composants générales de IoT, selon <a href="https://www.digora.com/fr"> Diagora</a> ces 5 composants sont : 
          </p>

          <ul>
            <li>Les Objets</li>
            <li>Le réseau </li>
            <li>Les données</li>
            <li>Les informations</li>
            <li>Les applications d’exploitation </li>
          </ul>

      </section>
      <aside class="imageContenu">
        <img class="image" alt="Internet des Objets" src = "../images/InternetObj.webp"/>
      </aside>

</section>

<section>
  <h3>Mais Aussi :</h3>
  <p>
    Ces appareils sont connectés entre eux a partir d’internet et il communique grâce aux données et à l’information que les applications leurs transmettent. Ces objets collectes, traitent et renvoie des données de plusieurs type. L’Iot vient alors empiler plusieurs masses de Big DATA. 
  </p>
</section>

<footer>

    <div class =pied>
      <a href="aPropos.html">A propos de Big Data</a>
      <a href="contact.html">Contact</a>
      <a href="conditionsGen.html">Conditions Générales</a>
      <a href="#">Haut de page</a> 
  </div>
  </footer>

</body>

</html>